<!--
	/*
	Descrição: FUNCAO UTILIZADA PARA MOSTRAR OU OCULTAR A BARRA NA PARTE INFERIOR DO TUTORIAL.
	Entrada: VALOR BOLEANO INDICANDO SE SERA OU NAO MOSTRADO A BARRA.
	Saída: NAO DEVOLVE NADA.
	*/
	function mostrarBarra(exibir) {
		var mostrarBarraPadrao
		var mostrarBarraNavegacao
	  
		if(exibir) {
			mostrarBarraPadrao = false
			mostrarBarraNavegacao = true
		}
		else {
			mostrarBarraPadrao = true
			mostrarBarraNavegacao = false
		}
	  
		mostrarCamada(mostrarBarraPadrao, parent.frames["base"].document.getElementById("barraPadrao"))
		mostrarCamada(mostrarBarraNavegacao, parent.frames["base"].document.getElementById("barraNavegacao"))
	}
   
//-->